columns:
  date_reference:
    type: date
  finess_id:
    type: bigint
    default: "0"
  indicateur_condition_id:
    type: 'bigint[]'
  indicateur_id:
    type: bigint
  periode_type:
    type: text
  pole_id:
    type: bigint
    default: "0"
  value:
    type: numeric
  value_cum:
    type: numeric
  value_cum12:
    type: numeric
  value_cum4t:
    type: numeric
    default: "0"
  value_exercice:
    type: numeric
    default: "0"
  value_trimestre:
    type: numeric
    default: "0"
indexes:
  i_indicateurs_cumules_1:
    column: indicateur_id
    method: btree
  i_indicateurs_cumules_2:
    column: date_reference
    method: btree
  i_indicateurs_cumules_3:
    column: periode_type
    method: btree